﻿table#nav 
{
	background-color: #efeac6;
}
navigace 
{
	background-color: #FFFBD6;
}
odsazeny
{
	margin-left: 30px;
	margin-right: 40px;
}
table#nav td
{
	font-family: 'Times New Roman' , Serif;
	text-align: center;
	background-color: #007A00; /* width: 16%;*/
	border: none;
}
table#nav td a
{
	font-weight: normal;
	color: #efeac6;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0;
}
#nav td a:link, #nav td a:visited
{
	background-image: none;
	display: block;	
	margin: 0;
}
table#nav td a:visited
{
	color: #efeac6;
}
#nav td a:hover
{
	background-color: #efeac6;
	color: #4c6b4b;
	margin: 0;
}
#tdLogo
{
	
	float: none;
	vertical-align: middle;
	text-align: center;
	position: static;
	left: 0px;
	top: 0px;
}
.copyright
{
	font-size: 70%;
}
.navnormal
{
	background-color: #4c6b4b;
	color: #efeac6;
}
.navkontrast
{
	background-color: #990000;
	color: #ffffff;
}
.navpodmenu
{
	background-color: #4c6b4b;
	color: #efeac6;
	font-size: 90%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-color: #efeac6;
	border-bottom-style:outset;
}
#nabidka
{
	text-align: center;
}
/*
#nabidka a:visited
{
	
	color: inherit !important;
}
*/
#nabidka a:hover
{
	background-color: #990000;
/*	color: #007A00; */
	margin: 0;
}
#nabidka a:active
{
	color: #4c6b4b;
}


/*
#nabidka table tbody tr td table tbody tr td a:visited
{
	color: #efeac6;
}
*/
